<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Changes the title of the document -->
	<title>HTML Introduction</title>
</head>
	<body>
		<!-- heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- creates a smaller heading text -->
		<h3>John Doe</h3>

		<!-- creates a horizontal rule -->
		<hr>
		<!-- p creates paragraph text -->
		<!-- em creates emphasis text -->
		<!-- strong creates importance on text text -->
		<!-- br creates a line break -->
		<p> Welcome to <em>Zuitt!</em><br> In this online bootcamp course, you will learn a lot of things. Let's ehumerate all the things that will make you a <strong>full-stack</strong> web developer.</p>

		<!-- Creates an unordered list with bullet points -->
		<ul>
			<!-- Creates a list item -->
			<li>Languages</li>
			<!-- Creates another unordered list with bullet points -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>
			<li>Frameworks and Libraries</li>
			<!-- Creates ordered list with numbr points -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.JS</li>
				<li>React.JS</li>
			</ol>
			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime</li>
				<li>Postman</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
			</ol>
		</ul>
		<!-- closing Paragraph -->
		<p> There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>	
	</body>
</html>
